Subject: Fw: WI State Minimum wage increase?
From: "Customer Service" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 19 May 2009 14:45:24 -0400

Rhonda,
I know I had forwarded this to you but I do not see anything reflected on the requirements sent over for Wisconsin earlier.  Should I hold on to those?  I would like to have all changes on the posters when we do update.  How do you propose I handle this?  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: Anderson, Bob S - DWD 
To: 'Customer Service' 
Sent: Thursday, February 19, 2009 5:24 PM
Subject: RE: State Minimum wage increase?

Hi Mike:

Last year about June 1st the department began rulemaking on a minimum wage increase designed to take effect on July 24, 2009 to raise Wisconsin's minimum wage rates to $7.25 per hour to coincide with the approved federal increase.  Our rule has cleared all of the hurdles and will become effective on the first day of the month after it is published in the state register.  So you have this rate increase to look forward to.

The rate increase has not been published in the register yet because there also is a bill working its way through the Legislature to increase the minimum even earlier [June 1, 2009].  That bill, SB 1, has passed the Senate and is now under consideration in the Assembly.  If that bill passes and is signed by the Governor prior to July 24th it will take precedence over the department's rule.  SB 1 is proposing raising the minimum wage to $7.60 for adults and $7.25 for minors.

Robert S. Anderson 
Department of Workforce Development 
Labor Standards Bureau Director 
Ph:  (608) 266-3345 
Fax:  (608) 267-4592 
Email: [email-masked] 

------------------------------------------------------------------------------
  From: Customer Service [mailto:[email-masked]] 
  Sent: Thursday, February 19, 2009 1:04 PM
  To: Anderson, Bob S - DWD
  Subject: State Minimum wage increase?

  Bob,
  I had heard that the Wisconsin minimum wage is scheduled to increase.  If that is true, can you tell me what it is increasing to and when that is to go into effect?  Also, is anything else on the minimum wage posting going to change or just the $ amounts?  I appreciate your help.
  Thank you,
  Michael Bishop (LLPS Mgr)
  [email-masked]